> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Magic Containers API Reference > Create, modify or delete your Magic Containers applications configuration. The Magic Containers API provides a RESTful interface for managing your magic containers applications. ## Base URL ``` https://api.bunny.net/mc ``` ## Authentication Authenticate using the `AccessKey` header with your Bunny Net Access Key: ```bash theme={null} curl --request GET \ --url https://api.bunny.net/mc/apps \ --header 'AccessKey: YOUR_API_KEY' ``` > [!NOTE] > > Find your API key in the [account API > Keys](https://dash.bunny.net/account/api-key). This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.